[docs] [issue14901] Python Windows FAQ is Very Outdated

Michael Driscoll report at bugs.python.org
Fri May 25 21:06:47 CEST 2012

Michael Driscoll <mike at pythonlibrary.org> added the comment:

I know Python 3.x still runs on XP too, but should we continue to mention it in our documentation? I don't know. Part of the reason I wrote up all that was to see if people had any well thought out arguments one way or the other on these things.

As for this freeze module, I can't find it even in Python 2.4's Tools folder or any other folder either.


Python tracker <report at bugs.python.org>

More information about the docs mailing list